{% extends 'base.html' %}
{% load static %}

{% block content %}
    <h1>Edit post</h1>

    <form action="{% url 'post_update' post.pk %}" method="POST">
        {% include 'partials/create_update_form.html' with button_text="Edit"%}
    </form>
{% endblock %}